By using this site, you agree to our updated Privacy Policy and our Terms of Use. Manage your Cookies Settings.
444,050 Members | 1,020 Online
Bytes IT Community
+ Ask a Question
Need help? Post your question and get tips & solutions from a community of 444,050 IT Pros & Developers. It's quick & easy.

Win 98 --Is 2.4.x The last version of Python for It?

P: n/a

--
W. eWatson

(121.015 Deg. W, 39.262 Deg. N) GMT-8 hr std. time)
Obz Site: 39° 15' 7" N, 121° 2' 32" W, 2700 feet

Web Page: <www.speckledwithstars.net/>

Nov 16 '08 #1
Share this Question
Share on Google+
2 Replies


P: n/a
Python 2.5 is the last version for Win9x and NT. Starting with Python
2.6 and 3.0 at least Windows 2000 SP4 is required.

Christian

Nov 16 '08 #2

P: n/a
En Sun, 16 Nov 2008 13:46:03 -0200, W. eWatson <no*******@sbcglobal.net>
escribió:
Win 98 --Is 2.4.x The last version of Python for It?
No, 2.5 still works on W98, 2.6 doesn't.

--
Gabriel Genellina

Nov 16 '08 #3

This discussion thread is closed

Replies have been disabled for this discussion.